/*jg styles*/
body{
    min-width: 320px;
    overflow-x: hidden;
}
/*election widget*/
.elect{
	background:url("/images/jg/election/dashboardbg3.png") no-repeat;
	background-size:cover;
	margin-bottom:10px;
}
.electrow{
	padding:20px;
}
.elect h2{
	margin-left:20px;
	border-bottom:5px solid #000000;
}
.checkmark{
	color:transparent;
	background:url("/images/jg/election/checkmark.png") no-repeat center;
	width:17px;
	display:inline-block;
}
/* end election widget*/
#jgflag{
    width:280px;
    height:40px;
    background: url("/images/jgr/scaffold/flag-lg.png");
    background-repeat: no-repeat;
    display:none;
}
#jgmobilerule{
    visibility: hidden;
}
#jgdeskflag{
    width:600px;
    height:90px;
    background: url("/images/jg/flags/flag.png");
    background-repeat: no-repeat;
}
#jgdeskcontainer{
    height: 92px;
}
#jgflag span, #jgdeskflag span{
    visibility: hidden;
}
#artbody{
    overflow: hidden;
}
.media-left{
    margin-right:1em;
}
.wrap{
    width:100%;
}
.redrule {
    border-top: 8px solid #a50001;
    width: 100%;
    line-height: 8px;
}
.redrule2{
    border-top: 1px solid #a50001;
    width: 100%;
    line-height: 1px;
}
.jgcontainer{
    background-color: #fff;
    max-width: 1200px;
}
.jgcontainerfixed{
    max-width: 980px;
    transition: 1s;
}
.jgcontainerfixed .col-lg-8{
    max-width: 100%;
    flex: 0 0 100%;
}
.card-img-top{
    width:auto;
    max-width:100%;
}
.factbox .card{
    margin-bottom:1em;
}
#navbarDropdownMenuLink{
    min-width: 200px;
}
.menu-button {
    display: block;
    background: url("/images/jgr/scaffold/menu.gif") no-repeat;
    width: 34px;
    height: 31px;
    padding-left: 36px;
}
#close-menu-button{
    cursor: pointer;
    display: none;
}
.sidr-animating #close-menu-button{
    display: none;
}
.sidr-open #close-menu-button{
    display: block;
    width: 260px;
    height: 50px;
    background-color: #CCCCCC;
    padding: 15px;
    position: fixed;
    top: 0;
    left: 0;
}
.sidr-animating #close-menu-button{
    left: -260px;
    transition: 0.5s ease-in-out 0s;
}
.sidr{
    top:50px;
    height:92%;
}
.breadcrumb{
    background-color:#fff;
}
#jgcarousel .carousel-item, #jgcarousel .carousel-item a{
    height: auto;
    background-color:#727272;
    color: #fff;
    padding:1em 1em 3em 1em;
    text-align:center;
}
#artbody tr:nth-child(2n) {
    background-color: #E5E5E5;
}
.blogsearch .btn-default{
	background: center no-repeat url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAIAAAD8GO2jAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA/BJREFUeNpi5NSxZ6AlYAHin9cO084CJgYaA5pbwEKqBkFhESkZWSkZOSD73u2bzx4/+v79G3UsMLGw9gkOl1dUYmdn5+Ti+vfv388fP758+XL88IFDe3bevXUDqy5GYCoiGMmcnFw5ZdWGJmZAczFlgTZ9eP9+xcK5u7duxJRlZhVT+Pv6EX7T8yrqzK1t2djYgNxPHz8+ffL48vlzD+/f4+LhZWJkBIoDLdbRN2Rj57hy4RzJQZScU2hmZc3ExPTz58+zJ4+vW74YHhpAu7X1DSMTUxWUlIF2ePgFPn704Mi+3ST4ABjuYbEJQDcCTd+4avnMid3v376By/758/vZk8enjx9RVFEXE5fg4OSUkJI+vHcXUJzYZOrs6QsJd6Dbly+YjVUN0MpZE3uA0QBky8orGFtaE5sPgClSQ1sHEu7bNqzBo/LZk0d7tm0GMlhZWY3MLIm1QEhYBJgigYx3b99evXgev18vnT/z/RsoQwBjm2gfCAkzMTMDGY/u3yWYFn58/w6NVbAWoix4/+7tv79/gQwObMmfOmXR33//gKSKmgYwReJXKSkjywrOKM+fPiHWAmB6//rlCyisBAVtnFzxW+DpG8jJwQFkoMUWAR8c3L2D4f9/Li7O4IhoSAGHFbh6++vp67GyMn/5/PnUscMkWLBj8/p3796yMjNraqhXNLQqq2lgNT2/uFRYUJCRgeHUsSNopR7OnAx0b3ljh5qm9v6d27X19IUEBZQVFSys7aRkFX7//s3JxQ1MxMByoqCsOjYmRlRE+O///5cuXZ7Y2fIDtfTGXpoCS4jw2EQvN6cHT55v3rQJWOgnpqapKClwsLNxsrF9/fbt//9/jAyMwFwCzFk/fv36/OXbsZOnW2rKgTmOcGkKND0xMzfYx4OFlfX333/AIvP+vbsrlywQlZQVEhAQ4OMR4OUVERQQ4OdjYWH58fPng8dPly5bPqGz+fXL54QrHGBqiUpI8Xa2//P377PX795/+swvKGTr5Hr2xNHS7FRgmJhb2ejq6WmoqTEwMpw6dfrSpUvACgdXbYNuQVhccmBwiL2F6dcfPz58/vrj5y9gKf3m9QtgyoMYcebEUSAis04Gmh4UEmpvZfb9+8/vP3/9+v2HhYX5wcOHu7dtXrVoLqWVfnx6bmBQkJmh3s+fv37//QPMwMxMjHfuPty5lSLTERYICgvLSIoDwx1Ywf7//5+ZkfHCpStzpk4kNUBw1sk3r12RkFeWkZYCZvf///4fOXFm9tQJlJuOsACYO65fuSQkKSsowL/v0NEZk3ounj1FlYYXIh98/vTx+uVLz1+/XbloHrBFRa2WHVHtokHdNgUIMAAN7LtnHE/mxAAAAABJRU5ErkJggg==");
	width:32px;
	height:32px;
}
.carousel-control-next, .carousel-control-prev{
    top:25%;
    bottom:25%;
    width:10%;
}
#jgsb a, #jgsb span, #jglg a, #jglg span{
    color:#fff;
}

/*Ad styles*/
.adbanner{
    margin: auto;
}
.stack{
    width:340px;
    float:right;
    margin-left:0px;
}
.pencil{
    margin: 0 auto;
    text-align: center;
    width: 960px;
}
.leftads{
    width:180px;
}
#jgbanner, #footer-banner{
    margin-left: -15px;
}
#jgbanner{
    min-height: 100px;
}
.artp{
    margin-top: 0;
    margin-bottom: 1rem;
}
/*boot overrides*/
.btn-outline-danger{
    color:#A50001;
    border-color: #A50001;
}
.btn-outline-danger:hover{
    background-color: #A50001;
    border-color: #A50001;
}
.btn-danger, .btn-danger:hover{
    color:#A50001;
    border-color: #A50001;
    background-color: #A50001;
}
a {
    color: #000;
}
#artbody a{
    color:#A50001;
}
.list-group-item a{
    color:#a50001;
}
a:hover{
    color:#a50001;
}
.card-columns{
    column-count: 2;
}
/*Ad stack styles*/
.content{
    position:relative;
    padding-right: 360px;
    min-height: 2150px;
}
#deskstack{
    position: absolute;
    top:20px;
    right:0;
        
}

/*Small screen styles*/
@media(max-width:1099px){
    .jgcontainer .card-columns{
        column-count:2;
    }
}

@media(max-width:859px){
    .jgcontainer .card-columns{
        column-count:1;
    }
}

@media(max-width:765px){
    #jgdeskcontainer{
        display: none;
    }
    #jgflag{
        display:inline-block;
    }
}

@media(max-width:727px){
    /*JG styles*/
    .card-columns{
        column-count:1;
    }
    .sidr {
        width: 100%;
    }
    
    .sidr.left {
        left: -100%;
    }
    
    .sidr.right {
        right: -100%;
    }

    .sidr-open{
        height: 100%;
    }

    .sidr-open #close-menu-button{
        width:100%;
    }

    .sidr-animating #close-menu-button{
        left:-100%;
        transition: 0.5s ease-in-out 0s;
    }
    /*ad stack styles*/
    .content{
        padding-right:0;
    }
    #desktop{
        position: relative;
    }
    /*Ad styles*/
    #phonebanner{
        text-align: center;
        width: 320px;
        height: 100px;
    }
    #jgbanner, #footer-banner{
        margin-left: 0;
    }
    .phone-sticky{
        position: fixed;
        bottom: 0;
        background-color: #fff;
    }
    .phone-sticky iframe{
        height: 50px;
    }
    body{
        margin-bottom: 50px;
    }
    .stack{
        float: none;
        width: 100%;
        margin: 0;
    }
}
@media(max-width:576px){
    .card-columns{
        column-count:1;
    }
    .container-fluid{
        padding-left: 5px;
        padding-right: 5px;
    }
    #jgmobilerule{
        visibility: visible;
    }
}
/*Phone styles*/
@media(max-width:335px){
    #prestel{
        margin-left:-5px;
    }
    #phonestack{
        margin-left: -15px;
    }
    .container-fluid{
        padding-left: 1px;
        padding-right: 1px;
    }
}